{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2847",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "beyondtheskies",
  "version": "v2.4.0",
  "author": "migmag789",
  "projectID": 279388,
  "files": [
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2783832,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2691084,
      "required": true
    },
    {
      "projectID": 246764,
      "fileID": 2452234,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2917347,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 251786,
      "fileID": 2545468,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 253462,
      "fileID": 2834651,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2789696,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2844115,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 2718588,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2609648,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2891841,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2670570,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2846950,
      "required": true
    },
    {
      "projectID": 374363,
      "fileID": 2924757,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2926584,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2764828,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 243482,
      "fileID": 2758220,
      "required": true
    },
    {
      "projectID": 225104,
      "fileID": 2847174,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2490064,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 241291,
      "fileID": 2916944,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2705813,
      "required": true
    },
    {
      "projectID": 274159,
      "fileID": 2568579,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 2660801,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2801170,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 244651,
      "fileID": 2487959,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 2722779,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2761319,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2921576,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2801266,
      "required": true
    },
    {
      "projectID": 284221,
      "fileID": 2830250,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2918418,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2842381,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2733525,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2684033,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2807433,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 2852431,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2916129,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 271992,
      "fileID": 2707173,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2926589,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2722271,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2441326,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 2537265,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 2904659,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2715827,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2819669,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2721018,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2545467,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2867186,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2867147,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2733536,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 2391198,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2745852,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2799143,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2926879,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2562139,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897369,
      "required": true
    },
    {
      "projectID": 286546,
      "fileID": 2766557,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2920804,
      "required": true
    },
    {
      "projectID": 284331,
      "fileID": 2793580,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2829232,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2855967,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2880863,
      "required": true
    },
    {
      "projectID": 222536,
      "fileID": 2693470,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2707509,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2926366,
      "required": true
    },
    {
      "projectID": 222548,
      "fileID": 2506542,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 257655,
      "fileID": 2666967,
      "required": true
    },
    {
      "projectID": 277711,
      "fileID": 2702080,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2707390,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2862651,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2684561,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 2892633,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 2544919,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 2739582,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2915154,
      "required": true
    },
    {
      "projectID": 247111,
      "fileID": 2887479,
      "required": true
    },
    {
      "projectID": 225946,
      "fileID": 2680883,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2539562,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2691536,
      "required": true
    },
    {
      "projectID": 286116,
      "fileID": 2647978,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2835289,
      "required": true
    },
    {
      "projectID": 266068,
      "fileID": 2436378,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2881277,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2847112,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 247695,
      "fileID": 2755795,
      "required": true
    },
    {
      "projectID": 283344,
      "fileID": 2518068,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 274456,
      "fileID": 2817545,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 2653408,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2921432,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2891572,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2920435,
      "required": true
    },
    {
      "projectID": 278398,
      "fileID": 2567799,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2813586,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2877468,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2863771,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2645156,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2615930,
      "required": true
    },
    {
      "projectID": 273414,
      "fileID": 2513998,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2724967,
      "required": true
    },
    {
      "projectID": 251138,
      "fileID": 2715498,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2920796,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2846217,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2887858,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 2698094,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2705633,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2845668,
      "required": true
    },
    {
      "projectID": 275153,
      "fileID": 2486198,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 2697221,
      "required": true
    }
  ],
  "overrides": "overrides"
}